=== debian/control ===
Source: cssmin
Section: devel
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends: debhelper (>= 9),
                python-all,
                python-setuptools
Homepage: http://github.com/zacharyvoase/cssmin
Standards-Version: 3.9.4

Package: cssmin
Architecture: all
Depends: python,
          python-pkg-resources,
          ${python:Depends},
          ${misc:Depends}
Enhances: python-webassets
Description: YUI CSS compression algorithm in Python
 cssmin is a Python port of the YUI Cascading Style Sheet (CSS) compressor.
 It can be used as a module from other Python programs, including as a filter
 for python-webassets bundles. It can also be used from the command line.
