## cssmin 0.2.0

=== debian/changelog ===
cssmin (0.2.0-6) unstable; urgency=medium

  * Add Vcs headers for salsa.debian.org.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Bump to debhelper compat 11.

 -- Stuart Prescott <stuart@debian.org>  Wed, 28 Feb 2018 00:34:58 +1100

cssmin (0.2.0-5) unstable; urgency=medium

  * Add python3-all to dependencies for autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Oct 2017 23:13:24 +1100

cssmin (0.2.0-4) unstable; urgency=medium

  * Add simple autopkgtest test suite.

 -- Stuart Prescott <stuart@debian.org>  Fri, 02 Dec 2016 23:58:53 +1100

cssmin (0.2.0-3) unstable; urgency=medium

  * Upload to unstable.
  * Add Breaks for python-webassets and python3-webassets to prevent broken
    partial upgrades.

 -- Stuart Prescott <stuart@debian.org>  Sun, 11 Sep 2016 01:11:07 +1000

cssmin (0.2.0-2) experimental; urgency=medium

  * Add separate Python 2 and 3 packages python-cssmin and python3-cssmin
    (Closes: #781319, #823399).
  * Make cssmin binary package depend on the Python 3 implementation.

 -- Stuart Prescott <stuart@debian.org>  Sat, 04 Jun 2016 17:24:40 +1000

cssmin (0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - build system no longer tries to update modules (Closes: #733442)
  * Bump standards-version (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Fri, 10 Jan 2014 23:51:34 +1100
