=== debian/control ===
Source: cssmin
Section: devel
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Homepage: https://github.com/zacharyvoase/cssmin
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/debian/cssmin.git
Vcs-Browser: https://salsa.debian.org/debian/cssmin

Package: cssmin
Architecture: all
Depends:
 python3,
 python3-cssmin,
 ${misc:Depends},
 ${python:Depends}
Breaks: python-webassets (<= 3:0.11.1-1), python3-webassets (<= 3:0.11.1-1)
Description: YUI CSS compression algorithm (command line tools)
 cssmin is a Python port of the YUI Cascading Style Sheet (CSS) compressor.
 The compressor can be used to reduce the size of CSS documents for deployment.
 .
 This package contains the command line tools for cssmin. See the python-cssmin
 and python3-cssmin packages for the Python modules.

Package: python-cssmin
Architecture: all
Section: python
Depends:
 python,
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Breaks: cssmin (<= 0.2.0-1)
Description: YUI CSS compression algorithm (Python 2 version)
 cssmin is a Python port of the YUI Cascading Style Sheet (CSS) compressor.
 It can be used as a module from other Python programs, including as a filter
 for python-webassets bundles.
 .
 This package contains the Python 2 modules for cssmin. See the cssmin package
 for the command line tools.

Package: python3-cssmin
Architecture: all
Section: python
Depends:
 python3,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends}
Description: YUI CSS compression algorithm (Python 3 version)
 cssmin is a Python port of the YUI Cascading Style Sheet (CSS) compressor.
 It can be used as a module from other Python programs, including as a filter
 for python3-webassets bundles.
 .
 This package contains the Python 3 modules for cssmin. See the cssmin package
 for the command line tools.
