=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cssmin

%:
	dh  $@ --with=python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf src/cssmin.egg-info/
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/cssmin/usr/bin
	mv debian/python3-cssmin/usr/bin/cssmin debian/cssmin/usr/bin/
	rm -r debian/python-cssmin/usr/bin
