=== debian/tests/control ===
Tests: cssmin
Depends: cssmin

Tests: python-cssmin
Depends: python-cssmin

Tests: python3-cssmin
Depends:
 python3-all,
 python3-cssmin
