=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/cssmin-$1.tar.gz/ \
  https://github.com/zacharyvoase/cssmin/tags .*/v?(\d[\d\.]+)\.tar\.gz
